# MeepMetricsEngineServiceRestApi.LogResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dest** | **String** | Pod where the log message is taken from | 
**dataType** | **String** | Pod where the log message is taken from | 
**src** | **String** | Pod that originated the metrics logged in the message | 
**timestamp** | **String** | System time at which the metric was logged | 
**data** | [**LogResponseData**](LogResponseData.md) |  | [optional] 


